#mainmenu {
  position:relative;
  margin:0 0 10px 0;
  width:100%;
  z-index:100;
}


#menu {
	list-style:none;
	margin:0px auto 0px auto;
	height:38px;
	padding:0px 10px 0px 0px;
	background: #fff url(images/menu_bgr.png);
	position:relative;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 10px 0px 10px 18px;
	margin-right:0px;
	margin-top:0px;
	
	
}

#menu li:hover {
	
	padding: 10px 0px 10px 18px;
	
	background:	#677a9b;
}

#menu li a {
	font-family: 'Open Sans', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px; 
	color: #1b468d;
	display:block;
	outline:0;
	text-decoration:none;
	font-weight:bold;
}

#menu li:hover a {
	color:#fff;
	
    
}
#menu li .drop {
	padding-right:21px;
	
}

#menu li .drop-current {
	color:#6b87b4;
	padding-right:21px;
	
}

#menu li:hover .drop {
	
}

#menu li:hover .drop-current {
	
}

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
#menu li:hover .safe-3 {
	
	background-image: url(images/empty.gif);
	padding: 10px 30px 180px 30px;
	margin: -10px -30px 0px -30px;

	z-index:10;

}

#menu li:hover .safe-5 {
	
	background-image: url(images/empty.gif);	
	padding: 10px 30px 280px 30px;
	margin: -10px -30px 0 -30px;
	
	z-index:10;					
}

/* -- sticky.submenu.END -- */

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:9px auto;
	float:left;
	position:absolute;
	left:-9999px; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border-bottom:2px solid #85b0f7;
	/*border-left:1px solid #75a0e7;
	border-right:1px solid #75a0e7;*/
	background:	#677a9b;
	z-index:10;

}

.dropdown_1column {width: 80px;}
.dropdown_2columns {width: 160px;}
.dropdown_3columns {width: 240px;}
.dropdown_4columns {width: 320px;}
.dropdown_5columns {width: 400px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:0px;
	top:auto;

}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;

}


.col_1 {width:70px;}
.col_2 {width:150px;}
.col_3 {width:230px;}
.col_4 {width:310px;}
.col_5 {width:390px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {

}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	line-height:1.2em;
	font-size:12px;
	text-align:left;
	color:#275178;
	}
	
#menu h2 {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color: #9fbbe9;
	font-size:18px;
	
	margin:0 0 4px 0;
	padding-bottom:4px;
	border-bottom:1px solid #8fabd9;
}
#menu h3 {
	color:#5580c7;
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #8fabd9;
}
#menu p {
	margin:0 0 5px 0;
}

#menu li:hover div a {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;

}
#menu li:hover div a:hover {
	color:#acf;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:0px;
	border:4px solid #8fabd9;
	margin-top:10px;
}

.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:1.2em;
	position:relative;
	padding: 11px 0px 4px 4px;
	margin:0;
	float:none;
	text-align:left;
	width:150px;
	border:none;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding: 11px 0px 4px 4px;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
